body {
    font: 12px arial, sans-serif;
    text-align: center;
    padding: 2px 0px 0px 2px;
}

a:link {
    text-decoration: none;
    color: black;
}

div {
position: absolute;
width: 120px;
height: 50px;
padding: 3px;
text-align: center;
color: black;
font-size: 0.7em; 
line-height: 1.7;
font-family: "Verdana", Times, serif;
background-color: white;
text-decoration: none;
overflow: hidden;
border: 2px solid DarkBlue;
top: 0px;
left: 0px;
}




.j1 {
  top: 10px;
  left: 240px;
}

.j2 {	
  top: 70px;
  left: 120px;
}

.j3 {
  top: 70px;
  left: 350px;
}

.j4 {
  top: 140px;
  left: 40px;
}

.j5 {
  top: 140px;
  left: 170px;
}

.j6 {
  top: 140px;
  left: 300px;
}

.j7 {
  top: 140px;
  left: 430px;
}



.dk {
  position: absolute;
  width: 50px;
  height: 50px;
  padding: 3px;
  top: 20px;
  left: 20px;
  border: 0px;
}


no {
  top: 20px;
  left: 480px;
}


dk1 {
  top: 20px;
  left: 20px;
}


no1 {
  top: 20px;
  left: 480px;
}


fo {
  top: 20px;
  left: 480px;
}

de {
  top: 100px;
  left: 200px;
}

se {
  top: 100px;
  left: 480px;
}



